NewWacht Bench is live — AI-assisted development for Wacht
POST
/ai/actor-projects/{project_id}/board/items/delegate

Authorization

bearerAuth
AuthorizationBearer <token>

API key issued from the Wacht platform dashboard. Pass as a Bearer token: Authorization: Bearer <api_key>

In: header

Path Parameters

project_id*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/ai/actor-projects/string/board/items/delegate" \  -H "Content-Type: application/json" \  -d '{    "target_lane_thread_id": "string",    "title": "string"  }'
{  "task_key": "string",  "board_item_id": "string",  "target_lane_thread_id": "string",  "assigned_agent_id": "string"}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}